html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Bebas';
  src: url("fonts/BebasNeue-webfont.eot");
  src: url("fonts/BebasNeue-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/BebasNeue-webfont.woff") format("woff"), url("fonts/BebasNeue-webfont.ttf") format("truetype"), url("fonts/BebasNeue-webfont.svg#bebas_neueregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font: 16px/1 'Effra W01', sans-serif;
  background: black;
  color: #FCF9E3;
}

@font-face {
  font-family: 'zest-social-icons';
  src: url("fonts/zest-social-icons.eot?-7c6ajb");
  src: url("fonts/zest-social-icons.eot?#iefix-7c6ajb") format("embedded-opentype"), url("fonts/zest-social-icons.woff?-7c6ajb") format("woff"), url("fonts/zest-social-icons.ttf?-7c6ajb") format("truetype"), url("fonts/zest-social-icons.svg?-7c6ajb#zest-social-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'zest-social-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Enable Ligatures ================ */
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\66";
}

.visually-hidden {
  /*http://developer.yahoo.com/blogs/ydn/posts/2012/10/clip-your-hidden-content-for-better-accessibility/*/
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
body:hover .visually-hidden a, body:hover .visually-hidden input, body:hover .visually-hidden button {
  display: none !important;
}

div#ccm-highlighter {
  z-index: 100 !important;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  overflow: hidden;
  z-index: 7;
}
@media screen and (max-width: 800px) {
  header {
    position: absolute;
  }
}
@media screen and (max-width: 500px) {
  header {
    position: relative;
    background: #2660AC;
  }
}
header .inner {
  margin: 0 auto;
  padding: 1em 7.478em;
}
@media screen and (max-width: 1300px) {
  header .inner {
    padding: 1em 3.157em;
  }
}
@media screen and (max-width: 1300px) {
  header .inner {
    padding: 1em;
  }
}
header .logo {
  display: block;
  float: left;
  padding: 0.8em;
}
@media screen and (max-width: 500px) {
  header .logo {
    width: 130px;
  }
}
header .logo img {
  max-width: 100%;
}
header .contact {
  float: right;
  width: 80%;
  text-align: right;
  padding: 0.8em;
  font-weight: 700;
  margin-top: 1.777em;
}
@media screen and (max-width: 800px) {
  header .contact {
    width: 50%;
  }
}
@media screen and (max-width: 500px) {
  header .contact {
    font-size: 0.75em;
  }
}
header .contact a {
  text-decoration: none;
  color: #fff;
}
header .contact p {
  font-size: 1.777em;
  text-shadow: 0 0 5px #000, 0 0 11px #000;
}
header .contact .icon-facebook {
  font-size: 0.75em;
  margin-left: 1em;
}
header nav {
  float: right;
  width: 80%;
  text-align: right;
}
@media screen and (max-width: 800px) {
  header nav {
    display: none;
  }
}
header nav li {
  display: inline-block;
}
header nav li a {
  padding: 0.8em;
  text-transform: uppercase;
  text-decoration: none;
  color: inherit;
  font-weight: 700;
  text-shadow: 0 0 5px #000, 0 0 11px #000;
}

.content {
  font-size: 0.9em;
}
@media screen and (max-width: 1300px) {
  .content {
    font-size: 0.75em;
  }
}
@media screen and (max-width: 500px) {
  .content {
    font-size: 0.75em;
  }
}
.content h2 {
  font-size: 4.209em;
  line-height: 0.95em;
  font-family: 'Bebas', sans-serif;
}
@media screen and (max-width: 1450px) {
  .content h2 {
    font-size: 4em;
  }
}
@media screen and (max-width: 500px) {
  .content h2 {
    font-size: 3.7em;
  }
}
.content h3 {
  font-weight: 700;
  font-size: 1.777em;
  text-transform: uppercase;
  margin-top: 1em;
}
.content h4 {
  font-weight: 700;
  font-size: 1.333em;
  text-transform: uppercase;
  margin-top: 1em;
}
.content p, .content ul {
  font-size: 1.333em;
  line-height: 1.333em;
  margin: 0.8em 0;
}
.content p a, .content ul a {
  color: inherit;
}
.content .btn {
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.9em;
  display: inline-block;
  padding: 0.5em 0;
}
.content table, .content tbody, .content tr, .content td, .content th {
  vertical-align: top;
}

.welcome {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  background: #281D1A;
}
@media screen and (max-width: 500px) {
  .welcome {
    min-height: 1px !important;
  }
}
.welcome img {
  position: absolute;
  top: 0;
  right: 0;
  width: 105%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media screen and (max-width: 1300px) {
  .welcome img {
    margin-right: -13%;
  }
}
@media screen and (max-width: 800px) {
  .welcome img {
    width: 110%;
    margin-right: 0;
    position: relative;
  }
}
.welcome .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10em 7.478em;
}
@media screen and (max-width: 1300px) {
  .welcome .text {
    padding: 10em 3.157em;
  }
}
@media screen and (max-width: 800px) {
  .welcome .text {
    position: relative;
    padding: 3.157em;
  }
}
.welcome .text .inner {
  font-size: 1.05em;
  margin: 0 auto;
}
.welcome h2, .welcome p {
  max-width: 30%;
}
@media screen and (max-width: 1300px) {
  .welcome h2, .welcome p {
    max-width: 40%;
  }
}
@media screen and (max-width: 800px) {
  .welcome h2, .welcome p {
    max-width: 100%;
  }
}
.welcome .meal-deal-btn {
  position: absolute;
  top: 11em;
  right: 9em;
  width: 174px;
  height: 144px;
  z-index: 5;
  display: block;
}
.welcome .meal-deal-btn img {
  max-width: 100%;
  width: 100%;
  margin-right: 0 !important;
}
@media screen and (max-width: 1450px) {
  .welcome .meal-deal-btn {
    right: 7em;
  }
}
@media screen and (max-width: 500px) {
  .welcome .meal-deal-btn {
    position: absolute;
    width: 130px;
    top: 3em;
    left: 3em;
  }
}
.welcome .meal-deal-btn-two {
  position: absolute;
  top: 11em;
  right: 22em;
  width: 174px;
  height: 144px;
  z-index: 5;
  display: block;
}
.welcome .meal-deal-btn-two img {
  max-width: 100%;
  width: 100%;
  margin-right: 0 !important;
}
@media screen and (max-width: 500px) {
  .welcome .meal-deal-btn-two {
    position: absolute;
    width: 130px;
    top: 13em;
    left: 3em;
  }
}

.specials {
  position: fixed;
  bottom: 0;
  z-index: 6;
  width: 100%;
  height: 80px;
  background: #ffdf00;
  font-family: 'Arial W01 Rounded', Arial, sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1300px) {
  .specials .b {
    display: none;
  }
}
@media screen and (max-width: 1300px) {
  .specials {
    position: absolute;
  }
}
@media screen and (max-width: 800px) {
  .specials {
    position: relative;
    height: auto;
  }
}
.specials .inner {
  position: relative;
  display: block;
  max-width: 1100px;
  margin: 0 auto;
  padding: 1.35em 3.157em;
  height: 80px;
}
@media screen and (max-width: 800px) {
  .specials .inner {
    height: auto;
  }
}
@media screen and (max-width: 500px) {
  .specials .inner {
    padding: 1.35em 1.999em;
  }
}
.specials .inner .weekly-specials {
  color: red;
  text-decoration: none;
}
.specials .inner .weekly-specials .text {
  font-size: 2.1em;
  letter-spacing: -0.04em;
}
.specials .george {
  position: absolute;
  bottom: 0;
  right: 2em;
}
.specials .george img {
  display: block;
}
@media screen and (max-width: 800px) {
  .specials .george {
    position: relative;
    right: 0;
  }
  .specials .george img {
    width: 100%;
  }
}

.main {
  position: absolute;
  top: 100%;
  width: 100%;
}

.item {
  position: relative;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .item {
    min-height: 1px !important;
  }
}
.item img {
  width: 100%;
}
@media screen and (max-width: 800px) {
  .item img {
    width: 150%;
  }
}
.item .inner {
  position: relative;
  z-index: 4;
  overflow: hidden;
  margin: 0 auto;
  padding: 250px 7.478em 7.478em 7.478em;
}
@media screen and (max-width: 1300px) {
  .item .inner {
    padding: 200px 3.157em 3.157em 3.157em;
  }
}
@media screen and (max-width: 800px) {
  .item .inner {
    padding: 3.157em;
  }
}
@media screen and (max-width: 500px) {
  .item .inner {
    padding: 1.999em;
  }
}
.item .text {
  max-width: 30%;
}
@media screen and (max-width: 1300px) {
  .item .text {
    max-width: 45%;
  }
}
@media screen and (max-width: 800px) {
  .item .text {
    max-width: 100%;
  }
}
.item.left .text {
  float: left;
}
.item.left img {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 800px) {
  .item.left img {
    position: relative;
  }
}
.item.right .text {
  float: right;
}
@media screen and (max-width: 800px) {
  .item.right .text {
    float: left;
  }
}
.item.right img {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 800px) {
  .item.right img {
    position: relative;
  }
}
@media screen and (max-width: 500px) {
  .item table, .item tbody, .item tr, .item td {
    display: block;
    padding: 0 !important;
  }
}

#bar {
  top: 100%;
  background: #FFFADD;
  color: black;
}
#bar h2, #bar h3 {
  color: #2661AE;
}
@media screen and (max-width: 1300px) {
  #bar img {
    margin-left: -10%;
  }
}

#accomodation {
  background: #FFFADD;
  color: black;
}
#accomodation h2, #accomodation h3 {
  color: #2661AE;
}
#accomodation img {
  bottom: 0;
  top: auto;
}
@media screen and (max-width: 800px) {
  #accomodation {
    padding-bottom: 170px;
  }
  #accomodation img {
    position: absolute;
  }
}

#dining table, #dining tbody, #dining tr, #dining td {
  display: block;
  padding: 0 !important;
}
@media screen and (max-width: 1300px) {
  #dining table {
    display: table;
  }
  #dining tr {
    display: table-row;
  }
  #dining td {
    display: table-cell;
    padding-right: 1em !important;
  }
  #dining .text {
    max-width: 48%;
  }
}
@media screen and (max-width: 800px) {
  #dining img {
    width: 130%;
    margin-left: -30%;
  }
  #dining .text {
    max-width: 100%;
  }
}
@media screen and (max-width: 500px) {
  #dining table, #dining tbody, #dining tr, #dining td {
    display: block;
    padding: 0 !important;
  }
}

#bottleshop {
  background: #FFFFFF;
  color: #000;
}
#bottleshop .small {
  display: none;
}
@media screen and (max-width: 1300px) {
  #bottleshop .small {
    display: block;
  }
}
@media screen and (max-width: 1300px) {
  #bottleshop .large {
    display: none;
  }
}
#bottleshop .text {
  max-width: 40%;
}
@media screen and (max-width: 1300px) {
  #bottleshop .text {
    max-width: 90%;
  }
}
#bottleshop .inner {
  padding-top: 200px;
}
@media screen and (max-width: 1300px) {
  #bottleshop .inner {
    padding-top: 2em;
  }
}
@media screen and (max-width: 1300px) {
  #bottleshop.right .text {
    float: left;
  }
  #bottleshop.right img {
    position: relative;
    top: 0;
    left: 0;
  }
}

footer {
  position: absolute;
  width: 100%;
  background: #2661AE;
  z-index: 7;
}
footer a {
  color: white;
  text-decoration: none;
}
footer .inner {
  max-width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}
footer .left, footer .right {
  width: 50%;
  float: left;
}
@media screen and (max-width: 800px) {
  footer .left, footer .right {
    width: 100%;
  }
}
footer .left img, footer .right img {
  display: block;
  max-width: 100%;
}
footer .left {
  padding: 1.999em;
}
footer .right {
  overflow: hidden;
}
footer .right img {
  width: 100%;
}
footer form table, footer form tbody, footer form tr, footer form td {
  display: block;
}
footer form label {
  font-size: 1.1em;
  margin-top: 0.5em;
  display: inline-block;
}
footer form input, footer form textarea {
  border: 0;
  padding: 0.3em 0.5em;
  background: white;
  max-width: 100%;
  border-radius: 0;
}
footer form tr:nth-child(1), footer form tr:nth-child(2) {
  max-width: 48%;
  padding-right: 2em;
  float: left;
}
footer form tr:nth-child(3) {
  clear: both;
  width: 100%;
}
footer form input[type="submit"] {
  background: #FFEC1D;
  color: #2661AE;
  font-family: 'Effra W01', sans-serif;
  font-weight: 700;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-appearance: none;
}
footer .legals {
  font-size: 0.75em;
}
footer .legals p {
  margin-bottom: 0;
}
